{% load static %}
<!DOCTYPE html>
<html>
<head>
    <title>
        Login to chatbot
    </title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--css stle-->
    <link rel="stylesheet" href="{% static "style.css" %}" type="text/css">
    <!--end-->
    <!--font-->
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans" rel="stylesheet">
    <!--end-->
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"
          integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Vibur" rel="stylesheet">
    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body id="body">
<div class="model-dialog text-center">
    <div class="col-sm-9 main-section">
        <div class="model-content">
            <div class="row">
                <div class="col-12 user-img">
                    <img src="{% static 'images/user-icon.png' %}">
                </div>
            </div>
            <div class="col-12 form-input">
                <form method="post">
                    {% csrf_token %}
                    <div class="form-group">
                        <lable for="Username">Username:</lable>
                        <i class="fa fa-user"></i>
                        <input type="text" name="Username" placeholder="Username" required="request">
                    </div>
                    <div class="form-group">
                        <lable for="Username">Password:</lable>
                        <i class="fa fa-lock"></i>
                        <input type="password" name="Password" placeholder="****" required="request">
                    </div>
                    {% if message %}
                        <div class="row">
                            <p class="text-danger">
                                {{ message }}
                            </p>
                        </div>
                    {% endif %}
                    <button type="submit" class="btn btn-success" name="Login">Login</button>
                </form>
            </div>
        </div>
    </div>
</div>
</body>
</html>